@charset "euc-kr";
.product_posco {position:relative; margin-top:30px;}
.product_posco ul {position:relative; overflow:hidden;}
.product_posco li {position:relative; height:183px; margin-bottom:10px; border:1px solid #e5e5e5; background:#fff; }
.product_posco li dl {position:relative; padding:20px 0 0px 20px;}
.product_posco li dt {font-weight:bold; font-size:20px; margin-bottom:10px;}
.product_posco li a .pr_tit {font-family:'Malgun Gothic'; font-weight:600; font-size:20px; margin-bottom:4px; padding:20px 0 0px 20px;}
.product_posco li a .cont {padding-left:20px; font-size:13px; line-height: 1.3;}
.product_posco li dd a {display:block;letter-spacing:-1px;}
.product_posco li > img {width:auto; position:absolute; right:0px; bottom:25px;}
.product_posco li dl .btn-view a {display:block; position:absolute; right:0px; top:0px; z-index:1;}
.product_posco li dl .btn-view a img {width:39px;}
.product_posco li a .btn-view  img{display:block; position:absolute; right:0px; top:0px; z-index:1;}
.product_posco li a img {width:auto; position:absolute; right:0px; bottom:25px;}
.product_posco li dl .btn-view {display:block; position:absolute; right:0px; top:0px; z-index:1;}
.product_posco li dl .btn-view img {width:39px;}
.graph_area {margin-top:40px; text-align:center;}
.product_posco li a  .cont{width: 59%;overflow: hidden;}
#contents .product_quick img {width:auto;}
.product_quick {position:relative; padding:30px 0 20px; background:#f9f9f9;display: none;}
.product_quick ul {overflow:hidden;}
.product_quick li {float:left; width:50%; *width:48%; padding-left:1%; padding-right:1%; height:95px; padding-bottom:10px; text-align:center;background:url("../images/quickmenu_line.gif") no-repeat right 7px;}
.product_quick li span {display:block; font-weight:bold; font-size:12px; line-height:1.2; padding-top:5px;}
.pro_sTxt {padding-top:10px; margin-top:10px;}
.btn_product {position:relative; margin-top:30px; *zoom:1;}
.btn_product:after {clear:both; content:""; display:block;}
.btn_product span {display:block; overflow:hidden;}
.btn_product span a {float:left; display:inline-block;/*  width:220px; */ width:49%; margin-right:1%; font-weight:bold; padding:4px 0; text-align:center; letter-spacing:-1px;}
.btn_product1 a {color:#fff; border:1px solid #707580; background:#707580;}
.btn_product2 a {margin-top:5px; border:1px solid #9ea4b2; background:#fff;}
.pro_gray_box {position:relative; margin-top:30px; padding:0 10px 20px; border:1px solid #d5d5d5; background:#f9f9f9;}
.pro_gray_box .tit3 {padding-top:15px; font-size:22px; padding-bottom:10px;}
/*.pro_gray_box img {width:auto; margin-top:10px;}
*/
.pro_gray_box p {margin-top:15px;}
.pro_gray_box ul {margin-top:15px;}
.pro_scrollBox {position:relative; margin-top:30px; width:100%; overflow-x:auto;}
.flash-area {position:relative; margin-top:20px; text-align:center; background-color:#05283a;}
.flash-area p {color:#fff;}
.process_area {position:relative;}
.process_area span {display:block; width:33px; margin:15px auto;}
.processus {position:relative; padding:0px 10px; border:1px solid #d5d5d5; background:#f9f9f9;}
.processus li {padding-bottom:25px; border-bottom:1px dotted #d6d6d6; float:left; width:50%;}
.processus dt, .processus dd {text-align:center;}
.processus dt {margin:20px 0 15px;}
.processus .btn {text-align:center; margin-top:20px;}
.product_list_strong {display:block;}
.isms_list {background:#f9f9f9; border:1px solid #d6d6d6; margin-top:20px;}
.isms_list li {padding-top:20px;}
.isms_list li dl {padding:0 20px;}
.isms_list li dl dt {font-size:18px; color:#0552a9; font-weight:bold; text-align:center;}
.isms_list li dl dd {padding:10px 0 40px 0; text-align:center;}
.isms_list li:first-child dl dd {border-bottom:1px dashed #d6d6d6;}
.isms_list li dl dd img {border:1px solid #d6d6d6; width:80%;}
.e-Sales-step {position:relative; overflow:hidden; margin-bottom:10px;}
.e-Sales-step > li {margin-top:10px; font-weight:bold; font-size:16px; padding:10px 10px 10px 15px; border:1px solid #d6d6d6; overflow:hidden;}
.e-Sales-step > li strong {color:#2475d0; font-size:39px; font-weight:bold; float:left; display:block;}
.e-Sales-step > li span {display:block; padding:20px 0 0 40px; font-weight:bold; font-size:16px; line-height:1.3;}
.e-Sales-step > li .txt1 {padding-top:16px;}
/*170111 Technology */
.supportBox {position:relative; }
.supportBox ul {position:relative; overflow:hidden;}
.supportBox .faqBox li {position:relative; height:164px; margin-bottom:10px; border:1px solid #e5e5e5; background:#fff; }
.supportBox > .faqBox > li > a { display:block; height:164px;}
.supportBox .faqBox li a .pr_tit {font-family:'Malgun Gothic'; font-weight:600; font-size:20px; margin-bottom:10px; padding:20px 0 0px 20px;}
.supportBox .faqBox li a .cont {padding-left:20px;}
.supportBox .faqBox li a .btn-view img{display:block; position:absolute; right:0px; top:0px; z-index:1;}
.supportBox .faqBox li a img {width:auto; position:absolute; right:14px; bottom:25px;}
.supportBox .faqBox li a #faq_v img	{ top:0px; right:0; }
.supportBox .faqBox li a:hover { text-decoration:none; }
dl.dl_style01 {overflow:hidden; margin-top:30px; padding:10px 0 10px 20px; border:1px solid #d6d6d6;}
dl.dl_style01 dt {float:left; padding-right:20px; border-right:1px dotted #8d8d8d; font-size:16px; font-weight:bold; color:#0552a9;}
dl.dl_style01 dd {float:left; margin-left:20px; padding-left:30px; font-size:14px; color:#333; background:url("../images/ico_tech_mail.gif") left 4px no-repeat;}
@media all and (max-width:450px){ 
	.processus li { float:inherit; width:100%;}
}
@media all and (min-width:451px) and (max-width:489px) {
	 .processus li { float:inherit; width:100%;}
}
@media all and (min-width:560px) and (max-width:766px) { 
	.supportBox > .faqBox > li {float:left; width:49%; margin-right:2%; margin-bottom:20px; }
	.supportBox > .faqBox > li.hover-2, .supportBox > .faqBox > li.hover-4, .supportBox > .faqBox > li.hover-6, .supportBox > .faqBox > li.hover-8 { margin-right:0px;}
}
@media all and (min-width:767px) and (max-width:979px) { 
	/*170111 Technology */
	.supportBox > .faqBox > li {float:left; width:49%; margin-right:2%; margin-bottom:20px; }
	.supportBox > .faqBox > li.hover-2, .supportBox > .faqBox > li.hover-4, .supportBox > .faqBox > li.hover-6, .supportBox > .faqBox > li.hover-8 { margin-right:0px;}
}
/*******************
	Desktop
********************/
@media all and (min-width:980px){
	.product_posco ul {width:100%; *margin-bottom:30px;}
	.product_posco > ul > li {float:left; width:32%; *width:31.6%; margin-right:2%; margin-bottom:20px;}
	/* 160526 mouse hover */
	.product_posco .pr01 a, .product_posco .pr02 a, .product_posco .pr03 a, .product_posco .pr04 a, .product_posco .pr05 a, .product_posco .pr06 a, 
	.product_posco .pr07 a, .product_posco .pr08 a, .product_posco .pr09 a, .product_posco .pr10 a, .product_posco .pr11 a, .product_posco .pr12 a{ display:block; height:183px; position:relative; letter-spacing:0;}
	
	.product_posco > ul > li{background-size: 0% !important;}
	.product_posco > ul > li:hover {background-size: cover !important;}
	.product_posco > ul > li:hover a{ text-decoration:none !important;}
	
	.product_posco li a:hover div{ color:#fff;}
	
	.product_posco li a:hover img{ display:none;}
	.product_posco li a:hover .cont{ color:#fff;}
	.pro_sTxt {margin-top:20px;}
	.product_quick ul {width:980px; margin:0 auto;}
	.product_quick li {height:auto; width:47%; margin-right:3%; padding-right:0; padding-left:0;}
	.product_quick li span {display:inline-block; font-size:13px; padding:15px 0 0 10px;}
	.btn_product {float:right;}
	.btn_product span {display:inline;}
	.btn_product span a {width:auto; margin-right:0; margin-left:4px; padding:3px 18px; letter-spacing:0px;}
	.btn_product2 a {margin-top:0px;}
	.pro_gray_box {padding:0 20px 30px; min-height:159px;}
	.pro_gray_box .tit3 {padding-top:25px; font-size:24px; padding-bottom:0px;}
/*
	.pro_gray_box img {margin-top:0px; float:right; padding:12px 0 15px 30px;}*/
	.pro_gray_box p {margin-top:10px;line-height:36px}
	.pro_scrollBox {overflow-x:hidden;}
	.processus li {float:left; width:49.5%; border-bottom:0px; }
	.processus dd.last {border-right:1px dotted #d6d6d6;}
	.processus dt {margin:20px 0 15px;}
	#contents .processus dd img {width:325px;}
	.isms_list {overflow:hidden;}
	.isms_list li {float:left; width:489px;}
	.isms_list li dl {padding:20px 0;}
	.isms_list li:first-child dl dd {border-right:1px dashed #d6d6d6; border-bottom:0;}
	.isms_list li dl dd img {width:auto;}
	.e-Sales-step {margin-top:10px;}
	.e-Sales-step > li {float:left; width:320px; *width:295px; margin-left:10px; *margin-left:8px;}
	.e-Sales-step> li:first-child {margin-left:0;}
	/*170111 Technology */
	.supportBox {margin-top:50px;}
	.supportBox ul {width:100%; *margin-bottom:30px;}
	.supportBox > .faqBox > li {float:left; width:32%; *width:31.6%; margin-right:2%; margin-bottom:20px; }
	.supportBox > .faqBox > li.hover-3, .supportBox > .faqBox > li.hover-6, .supportBox > .faqBox > li.hover-9 { margin-right:0px;}
	.supportBox > .faq_bottom > .faq-gray {float:left; width:32%; *width:31.6%; margin-right:2%; margin-bottom:20px; }
	.supportBox > .faq_bottom > .faq-gray:nth-child(3) { margin-right:0;}
}
@media all and (max-width:980px){
.product_posco li{background-size: 0% !important;}
	.product_posco > ul > li:hover a{ text-decoration:none !important;}
}
@media all and (max-width:480px){
.product_posco > ul > li{background-size: 0% !important;}
.product_posco > ul > li:hover {background-size: cover !important;}
.product_posco > ul > li:hover a{ text-decoration:none !important;}
.product_posco > ul > li:hover .pr_tit{ color: #fff !important;}
.product_posco > ul > li:hover .cont{ color: #fff !important;}
.product_posco > ul > li:hover img{ display: none;}
.pro_gray_box img{width: 100% !important ;height: auto !important;}
}
#dituContent{width: 100%  !important;height: auto !important;}
#mask{width: 100%  !important;height: auto !important;}